{
  "Entries":[
    {
      "ID":1, "Type":1, "UseBoost":1, "FlExpBoostValue":200, "FlItemBoostValue":200
    },
    {
      "ID":2, "Type":1, "UseBoost":2, "FlExpBoostValue":400, "FlItemBoostValue":400
    },
    {
      "ID":3, "Type":1, "UseBoost":3, "FlExpBoostValue":700, "FlItemBoostValue":700
    },
    {
      "ID":4, "Type":2, "UseBoost":1, "FlExpBoostValue":200, "FlItemBoostValue":200
    },
    {
      "ID":5, "Type":2, "UseBoost":2, "FlExpBoostValue":400, "FlItemBoostValue":400
    },
    {
      "ID":6, "Type":2, "UseBoost":3, "FlExpBoostValue":700, "FlItemBoostValue":700
    }
  ]
}